<?php

class Get_shipping_rates extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('get_shipping_rates/index');
		}
		
}



